a{
	text-decoration:none;
}

.bg {
	-moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	background-color:#79bbff;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #84bbf3;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 11px;
	text-decoration:none;
	text-shadow:1px 1px 0px #528ecc;
	cursor:pointer;
}

.bg:active {
	position:relative;
	top:1px;
}
.help_box{
position:absolute;
	right:30px;
	top:30px;	
}
.help_div{
	width:200px;
	background:#EDEDED;
	border-left:solid 1px #A9A9A9;
	border-right:solid 1px #A9A9A9;
	border-bottom:solid 1px #A9A9A9;
	border-radius:0 0 3px 3px;
	height:560px;
	overflow:hidden;
}

.box_name {
	-moz-box-shadow:inset 0px 1px 6px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 6px 0px #ffffff;
	box-shadow:inset 0px 1px 6px 0px #ffffff;
	background-color:#dfdfdf;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:3px 3px 0 0;
	border:2px solid #dcdcdc;
	display:inline-block;
	width:180px;
	color:#777777;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:7px 9px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}
.help_box{
	display:none;
	z-index:30000;
}
.hide{
	display:none;
}
#close{
	background:url(close.png) no-repeat;
	height:35px;
	width:35px;
	position:absolute;
	top:2px;
	right:6px;
	cursor:pointer;
}
.menu{
	position:relative;
	top:8px;
	left:-28px;
}
.menu li{
	list-style:none;
	font-size:11px;
	font-family:Tahoma, Geneva, sans-serif;
	color:#09F;
	margin:4px 0 0 0;
}
.menu li:hover{
	text-decoration:underline;
	cursor:pointer;
}
.sub_menu{
	margin:0 0 0 -13px;
}
.sub_menu li{
	list-style:square;
	color:#6D6D6D;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	line-height:15px;
	width:auto;
}
.sub_menu li:hover{
	color:#5B5B5B;
}
.msg_box{
	z-index:3;
	position:absolute;
	top:70px;
	left:70px;
}
.content{
	background:#EDEDED;
	width:700px;
	height:500px;
	overflow:scroll;
	border-left:solid 1px #6F6F6F;
	border-right:solid 1px #6F6F6F;
	border-bottom:solid 1px #6F6F6F;
	border-radius:0 0 3px 3px;
	font-size:12px;
	font-family:Tahoma, Geneva, sans-serif;
	line-height:15px;
	padding:10px 0 0 10px;
	color:#6F6F6F;
}
.msg_name{
	-moz-box-shadow:inset 0px 1px 6px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 6px 0px #ffffff;
	box-shadow:inset 0px 1px 6px 0px #ffffff;
	background-color:#dfdfdf;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:3px 3px 0 0;
	border:2px solid #dcdcdc;
	display:inline-block;
	width:690px;
	height:20px;
	color:#777777;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:7px 9px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}
#banner_section{
	color:#979797;
}
#section_name{
	color:#7E7E7E;
	font-weight:700;
}
#page_des{
	color:#6D6D6D;
	font-style:italic;
	font-weight:600;
}
#mclose{
	position:absolute;
	top:3px;
	right:30px;
	cursor:pointer;
	color:#777777;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:7px 9px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}
